FROM alpine:3.22
LABEL Maintainer "Stephan Richter"
ARG UID=1000
ARG GID=1000
RUN apk add bash npm
RUN set -x; addgroup -g $GID svelte
RUN adduser -u $UID -G svelte -Dh /home/svelte svelte
ADD script /opt
USER svelte
WORKDIR /home/svelte
CMD /bin/bash
